{
  "Add new card": "Tilføj nyt kort",
  "Address": "Adresse",
  "Already a friend?": "Allerede en ven?",
  "Arrival date": "Ankomstdato",
  "As our": "Som vores",
  "As our Close Friend": "Som vores nære ven",
  "Book": "Bestil",
  "Booking number": "Bestillingsnummer",
  "Cancel": "Afbestille",
  "City": "By",
  "City/State": "By/Stat",
  "Click here to log in": "Klik her for at logge ind",
  "Close": "Tæt",
  "Coming up": "Kommer op",
  "Compare all levels": "Sammenlign alle niveauer",
  "Contact us": "Kontakt os",
  "Continue": "Blive ved",
  "Could not find requested resource": "Kunne ikke finde den anmodede ressource",
  "Country": "Land",
  "Country code": "Landekode",
  "Current level": "Nuværende niveau",
  "Current password": "Nuværende kodeord",
  "Date of Birth": "Fødselsdato",
  "Day": "Dag",
  "Description": "Beskrivelse",
  "Discard changes": "Kassér ændringer",
  "Edit": "Redigere",
  "Edit profile": "Rediger profil",
  "Email": "E-mail",
  "Empty": "Empty",
  "Explore all levels and benefits": "Udforsk alle niveauer og fordele",
  "Find booking": "Find booking",
  "Get inspired": "Blive inspireret",
  "Go back to overview": "Gå tilbage til oversigten",
  "How it works": "Hvordan det virker",
  "Join Scandic Friends": "Tilmeld dig Scandic Friends",
  "Language": "Sprog",
  "Level": "Niveau",
  "Level up to unlock": "Niveau op for at låse op",
  "Log in": "Log på",
  "Log out": "Log ud",
  "Membership cards": "Medlemskort",
  "Membership ID": "Medlems-id",
  "Month": "Måned",
  "My communication preferences": "Mine kommunikationspræferencer",
  "My credit cards": "Mine kreditkort",
  "My pages": "Mine sider",
  "My wishes": "Mine ønsker",
  "New password": "Nyt kodeord",
  "Next": "Næste",
  "Next level": "Næste niveau",
  "No content published": "Intet indhold offentliggjort",
  "No transactions available": "Ingen tilgængelige transaktioner",
  "Not found": "Ikke fundet",
  "night": "nat",
  "nights": "nætter",
  "On your journey": "På din rejse",
  "Open": "Åben",
  "or": "eller",
  "Password": "Adgangskode",
  "Phone": "Telefon",
  "Phone is required": "Telefonnummer er påkrævet",
  "Phone number": "Telefonnummer",
  "Please enter a valid phone number": "Indtast venligst et gyldigt telefonnummer",
  "Points": "Points",
  "Points may take up to 10 days to be displayed.": "Det kan tage op til 10 dage at få vist point.",
  "Points until next level": "Point indtil næste niveau",
  "Previous victories": "Tidligere sejre",
  "points until next level": "point indtil næste niveau",
  "Read more": "Læs mere",
  "Retype new password": "Gentag den nye adgangskode",
  "Save": "Gemme",
  "Select a country": "Vælg et land",
  "Select country of residence": "Vælg bopælsland",
  "Select date of birth": "Vælg fødselsdato",
  "Select language": "Vælg sprog",
  "Show more": "Vis mere",
  "Skip to main content": "Spring over og gå til hovedindhold",
  "Something went wrong!": "Noget gik galt!",
  "Street": "Gade",
  "Total Points": "Samlet antal point",
  "Transaction date": "Overførselsdato",
  "Transactions": "Transaktioner",
  "User information": "Brugeroplysninger",
  "Visiting address": "Besøgsadresse",
  "Where should you go next?": "Hvor skal du tage hen næste gang?",
  "Year": "År",
  "You have no previous stays.": "Du har ingen tidligere ophold.",
  "You have no upcoming stays.": "Du har ingen kommende ophold.",
  "Your Challenges Conquer & Earn!": "Dine udfordringer Overvind og tjen!",
  "Zip code": "Postnummer"
}
